/* CSS Document */

body {
margin-top:0px;
margin-bottom:0px;
margin-left:150px;
margin-right:150px;
background: url(/backgroundbg.jpg) 100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
background-repeat:no-repeat;
font-size: 12px;
}

h1 {
font-size: 50px;
line-height:10px;
font-family: 'Montserrat', sans-serif;
font-weight:normal;
border-bottom: 0px solid #a2c3c6;
max-width: 670px;
padding-bottom:5px;
padding-top: 5px;
color: #FFF;
font-weight: 800;

}


.cogs {float: left;}

h2 {
color:#fff;	
font-size: 30px;
font-family: 'Quicksand', sans-serif;
font-weight:300;
}

h3 {
color:#FFF;	
font-weight: normal;
font-size: 24px;
}

a:link {
	color: #FFF;
	text-decoration: none;
	outline:none;
}

a:visited {
	color: #252626;
	text-decoration: none;
	outline:none;
}

a:hover {
	color: #1E1E1E;
	text-decoration: underline;
	outline:none;
}

input {
 background-color: #f1f1f1;
 border:1px solid #CCC;
}

textarea {
 background-color: #f1f1f1;
  border:1px solid #CCC;
}

select {
 background-color: #f1f1f1;
  border:1px solid #CCC;
}

.tablegallery td {
padding-bottom: 25px;

}

.tablegallery img {
border: 1px solid #bfbfbf;
}
.wrap {
margin-left: auto;
margin-right: auto;
text-align: center;
margin-top:0px;
}

.all {
width: 100%;
margin-left: auto;
margin-right: auto;
text-align: center;
}





h4 {
margin-top:0px;
margin-bottom:0px;
padding-bottom:22px;
font-size: 16px;
color: #293e51;
font-family: 'Montserrat', sans-serif;
font-weight:100;
text-transform:uppercase;
letter-spacing: 3px;

}

h5 {
margin-top:0px;
margin-bottom:0px;
padding-top:11px;
font-size: 18px;
color: #FFF;
font-family: 'Montserrat', sans-serif;
font-weight:100;
text-transform:uppercase;
letter-spacing: 1px;

}

h5 a:link {
color: #FFF !important;
}

h5 a:visited {
color: #FFF !important;
}

.feedback {
	padding: 40px 20px 20px 20px;
	width: 320px;
	height: 305px;
background-image: url(images/feedbackbg.png);
background-repeat:no-repeat;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
line-height:13px;
}

.feedbacktitle {
font-size: 18px;
font-weight:bold;
color:#690;
padding-left: 60px;
}

h6{
	font-size:10px;
	color: #030;
}

ul{
	margin-left:-25px;
	/margin-left:16px;
	line-height:20px;
}

.textart {
color:#3b6fae;
font-weight: bold;
}

.textart2 {
color:#000;
font-weight: bold;
}

.bold {
font-weight: bold;
color:#000;
font-size: 12px;
line-height: 12px;
}

.prices td {
font-size: 11px;
border:1px solid #e1e1e1;
color: #737373;
}
.prices  {
width: 700px;
}


.service{
	width:270px;
	padding:3px;
	background-color:#e4e4e4;
	color: #464646;
	border-bottom:1px solid #c1c1c1;
		border-top:1px solid #c1c1c1;
	text-align:left;
}

.price{
	width:60px;
	padding:3px;
	background-color:#262525;
	color: #FFF;
	border-bottom:1px solid #727272;
	text-align:right;
}

.green_header{
	font-size:18px;
	color: #234030;
}


.rightpanel {
border-left: 1px dotted #999;
padding-left: 20px;
color:#767676;
font-family:Arial, Helvetica, sans-serif;
font-size: 11px;
line-height:13px;
}
/* LAYOUT CLASSES */

.top{
margin-left: auto;
margin-right: auto;
width: 960px;
height: 200px;
background-image: url(backgroundbg.jpg);
background-repeat:no-repeat;
}

.banner {
margin-left: auto;
margin-right: auto;
width: 960px;
height: auto;
margin-bottom:20px;
}

.navigation_top{
	color:#d0d0d0;
float:left;
height: 20px;
width: 950px;
margin-left:7px;
margin-top:180px;
text-align:left;
padding-top: 5px;
font-family:Arial, Helvetica, sans-serif;

}

.navigation_top a:link{
	color: #4d4d4d;
	text-decoration:none;
	padding-right:5px;
	padding-left: 5px;
}

.navigation_top a:visited{
	color:#4d4d4d;
	text-decoration:none;
}

.navigation_top a:hover{
	color: #24571e;
	text-decoration:none;
}

.title{
width: 960px;
height: 35px;
margin-left: auto;
margin-right: auto;
}


.content_text {
font-family: Tahoma, Geneva, sans-serif;
font-size: 12px;
text-align: justify;
padding-top: 0px;
padding-left: 6px;
padding-right: 20px;
color: #5d5d5d;
line-height:16px;
}

.right_text {
font-family: Tahoma, Geneva, sans-serif;
font-size: 11px;
text-align: justify;
padding-top: 0px;
padding-left: 0px;
padding-right: 10px;
color: #b0b1b1;
line-height:16px;
}

.bigger{
font-size:14px;
}

.smaller{
font-size:42px; color: #1dabba;

}

.smaller a:link {
font-size:10px;
color:#FFF;
}

.smaller a:visited{
	color:#066;
}

.footer{
margin-left: auto;
margin-right: auto;
width: 960px;
height: auto;
line-height:18px;

background-repeat:no-repeat;
background-color:#f0f0f0;
}

.text_footer {
font-family: Tahoma, Geneva, sans-serif;
font-size: 14px;
color: #898989;
line-height:22px;
padding-right: 10px;
padding-top: 10px;
text-align:center;
}

.text_footer a:link{
	color: #454545;
	text-decoration:none;
}

.text_footer a:visited{
	color: #454545;
	text-decoration: none;
}

.text_footer a:hover{
	color: #9d1e17;
	text-decoration: none;
}

.green{
	color: #476f8b;
}

.map{
	width:333px;
	height:260px;
	border: 1px solid #6e2c2d;
	padding:5px;
	text-align:center;
}

/* FOOTER WEBWORKS */

.webworks {
color: #004000;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none
}

.contactbox {
margin-bottom: 7px;
width: 280px;
background-color:#F3F5F7;
text-align: left;
font-size: 11px;
color: #000000;
padding-left: 5px;
padding-right: 5px;
padding-top: 2px;
padding-bottom: 2px;
border: 1px solid #DBDCDE;
line-height:14px;
}

a.webworks:link {
color: #004000;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.webworks:visited {
color: #004000;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: none;
}

a.webworks:hover {
color: #004000;
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
text-decoration: underline ;
}


/* WEBWORKS */

@media only screen and (max-width: 767px) {
		.logo {max-width: 280px;}
		
		h1 {font-size: 42px; line-height:38px;}
		h2 {font-size: 32px;}
		.smaller {font-size: 38px;}
		
		.cogs {display: none;}
		
	}


	